Announcement

Collapse
No announcement yet.

MSTS Bin Version 1.4 or 1.8 ?

Collapse
This topic is closed.
X
X
Collapse
First Prev Next Last
 
  • Filter
  • Time
  • Show
Clear All
new posts

    MSTS Bin Version 1.4 or 1.8 ?

    Sir,
    I am confused as which version of MSTS Bin to install ?

    1.4, available at http://msts.steam4me.net/MSTS_Updates/index.html
    or
    1.8, available at http://mstsbin.uktrainsim.com/eng/eng.html

    Also, as Microsoft has stopped support for MSTS, its "Train Update" and "Tools Update" files are no longer available now at their site.Therefore,where to find them ?

    Help !!
    PC Specs :- Intel Core2Duo E4700@2.6 GHz, Nvidia Geforce GT 710 1GB, Samsung 4GB DDR2 RAM, Seagate 500GB HDD..
    Rail Fan & MSTS Fan.

    #2
    Hello ashraf! I recommend getting the 1.4 update and after you have installed that get mstsbin (the latest version) and bam you should be done

    Sincerely Matt
    ROCK ISLAND
    https://www.YouTube.com/trainbot1

    Comment


      #3
      http://mstsbin.uktrainsim.com/eng/eng.html Click on the link for the MSTS update 1.4 in yellow box on page. Then get the bin 1.8 after you install v1.4 updates.
      sigpic
      My Facebook Page
      Rails of the World Forum
      Mophouse-MLTDownloads Froum

      Comment


        #4
        Originally posted by Ashraf Ahmed Khan View Post
        Sir,
        I am confused as which version of MSTS Bin to install ?
        ....................snip questions asked and answered in the two preceeding posts above this one....................................
        Help !!
        You are confusing Bin versions and Official MSTS (Microsoft) versions.

        The often referred 1.4 Update is the Official Microsoft Update and is a pre-requisite to installing ANY version of the MSTS Bin Patch.

        The 1.8 update you refer to is the actual Bin Patch which presently is Bin version 1.8.052113 that is now in wide use.

        Thats it!
        You need to first install the 1.4 Microsoft Update and then follow with the install of Bin Version 1.8

        If you are contemplating Open Rails NONE OF THE ABOVE APPLIES!

        Open Rails does NOT need Microsoft update or the Bin Patch.
        It does NOT use the MSTS Train.exe executable or associated program code(The Sim)

        It is a completely new & modern graphics capable platform that will run ALL MSTS CONTENT!
        That is all routes, rolling stock and scenery add-on's.
        Everything MSTS in the file library will run on the new Open Rails platform and if I may add, runs VERY well indeed!

        enjoy!
        Last edited by Vince; 12-12-2014, 11:53 AM.
        ............Vince ..............
        ...... Author NECv4 .......
        .... LIRR BUILD PHOTOS ....
        ...... Eschew Obsfucation ......

        On the The Statue of Liberty in New York Harbor there is a Tablet. On it is written:
        "Give me your tired, your poor, your huddled masses yearning to breathe free,
        the wretched refuse of your teeming shore, send these, the homeless, tempest-tossed to me,
        I lift my lamp beside the golden door!"

        Comment


          #5
          Originally posted by Ashraf Ahmed Khan View Post
          I am confused as which version of MSTS Bin to install ?
          The easiest to download and install to work out of the box is the last released master of it from my web site:

          http://www.otto-wipfel.co.uk/downloads-various/mstsbin-master-1-8-0521.zip

          Check its README for how to install it after having unzipped it to a temporary folder.
          Web site: www.otto-wipfel.co.uk

          Comment


            #6
            The latest version I have installed is 1.7.051922... which is the latest one listed as "Stable".

            Are there any "Buggy" issues using Version 1.8.052113?
            Yardmaster of the Great American Moose Paint Shops.
            a Moose Interchange Rail Company division.
            http://mjrmstsrepaints.proboards.com
            TTFN!

            Comment


              #7
              Originally posted by MCDemuth View Post
              The latest version I have installed is 1.7.051922... which is the latest one listed as "Stable".
              The one on my web site !
              Web site: www.otto-wipfel.co.uk

              Comment


                #8
                Originally posted by trainbot1 View Post
                Hello ashraf! I recommend getting the 1.4 update and after you have installed that get mstsbin (the latest version) and bam you should be done

                Sincerely Matt
                Thanks Sir !!
                PC Specs :- Intel Core2Duo E4700@2.6 GHz, Nvidia Geforce GT 710 1GB, Samsung 4GB DDR2 RAM, Seagate 500GB HDD..
                Rail Fan & MSTS Fan.

                Comment


                  #9
                  Originally posted by BNSF1959 View Post
                  http://mstsbin.uktrainsim.com/eng/eng.html Click on the link for the MSTS update 1.4 in yellow box on page. Then get the bin 1.8 after you install v1.4 updates.
                  Thanks Sir !!
                  PC Specs :- Intel Core2Duo E4700@2.6 GHz, Nvidia Geforce GT 710 1GB, Samsung 4GB DDR2 RAM, Seagate 500GB HDD..
                  Rail Fan & MSTS Fan.

                  Comment


                    #10
                    Originally posted by Vince View Post
                    You are confusing Bin versions and Official MSTS (Microsoft) versions.

                    The often referred 1.4 Update is the Official Microsoft Update and is a pre-requisite to installing ANY version of the MSTS Bin Patch.

                    The 1.8 update you refer to is the actual Bin Patch which presently is Bin version 1.8.052113 that is now in wide use.

                    Thats it!
                    You need to first install the 1.4 Microsoft Update and then follow with the install of Bin Version 1.8

                    If you are contemplating Open Rails NONE OF THE ABOVE APPLIES!

                    Open Rails does NOT need Microsoft update or the Bin Patch.
                    It does NOT use the MSTS Train.exe executable or associated program code(The Sim)

                    It is a completely new & modern graphics capable platform that will run ALL MSTS CONTENT!
                    That is all routes, rolling stock and scenery add-on's.
                    Everything MSTS in the file library will run on the new Open Rails platform and if I may add, runs VERY well indeed!

                    enjoy!

                    Thanks A lot Sir for explaining so well !!

                    Just one question, Is it necessary to install "train update" and "tools update" files ? If yes,then these files will be available where(as Microsoft has ended support) ?

                    I have these files,i just asked because i am creating a guide for MSTS newbies, as where these files will be available if its necessary to install them. If not,it wouldn't effect MSTS performance and just installing MSTS Bin will be sufficient,right ? !!


                    Thanks in advance !!
                    PC Specs :- Intel Core2Duo E4700@2.6 GHz, Nvidia Geforce GT 710 1GB, Samsung 4GB DDR2 RAM, Seagate 500GB HDD..
                    Rail Fan & MSTS Fan.

                    Comment


                      #11
                      Originally posted by OTTODAD View Post


                      The easiest to download and install to work out of the box is the last released master of it from my web site:

                      http://www.otto-wipfel.co.uk/downloads-various/mstsbin-master-1-8-0521.zip

                      Check its README for how to install it after having unzipped it to a temporary folder.
                      Thanks Sir !!
                      PC Specs :- Intel Core2Duo E4700@2.6 GHz, Nvidia Geforce GT 710 1GB, Samsung 4GB DDR2 RAM, Seagate 500GB HDD..
                      Rail Fan & MSTS Fan.

                      Comment


                        #12
                        Bro does it remove all the problems

                        Comment


                          #13
                          It didn't 6 years ago.

                          Comment


                            #14
                            We are not "Bro" Again, look at the dates....Old postings.... Closed...

                            Originally posted by PINAKENDU PAUL View Post
                            Bro does it remove all the problems
                            Dave Edwards

                            [SIGPIC][/SIGPIC]

                            Comment

                            Working...
                            X